program DCOMTSvr;

uses
  Forms,
  ComServ,
  fmuMain in 'fmu\fmuMain.pas' {fmMain},
  DCOMTSvr_TLB in 'DCOMTSvr_TLB.pas',
  oleMain in 'OLE\oleMain.pas' {DCOMTObject: CoClass};

{$R *.TLB}

{$R *.RES}

begin
  Application.Initialize;
  Application.ShowMainForm := ComServer.StartMode = smStandalone;
  Application.Title := 'ÀÒÎË: DCOMTSvr';
  Application.CreateForm(TfmMain, fmMain);
  Application.Run;
end.
